Bug 1251654 - rubygem-typhoeus-1.0.2 is available
rubygem-typhoeus-1.0.2 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rubygem-typhoeus (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jun Aruga
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-08 08:18 EDT by Upstream Release Monitoring
Modified: 2016-05-27 23:35 EDT (History)
3 users (show)

See Also:
Fixed In Version: rubygem-typhoeus-1.0.2-1.fc25 rubygem-typhoeus-1.0.2-1.fc24
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-27 23:35:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.0.0 (#1251654) (957 bytes, patch)
2016-01-10 19:17 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.1 (#1251654) (957 bytes, patch)
2016-01-11 07:18 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.02 KB, patch)
2016-04-28 08:24 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-08-08 08:18:45 EDT
Latest upstream release: 0.7.3
Current version/release in rawhide: 0.7.2-1.fc23
URL: http://rubygems.org/gems/typhoeus

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-08-08 08:18:52 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-x43BM2/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-x43BM2/100.0%: No such file or directory
Comment 2 Upstream Release Monitoring 2015-09-17 20:18:49 EDT
Latest upstream release: 0.8.0
Current version/release in rawhide: 0.7.2-1.fc23
URL: http://rubygems.org/gems/typhoeus

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2015-09-17 20:18:56 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-GDqS_o/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-GDqS_o/100.0%: No such file or directory
Comment 4 Upstream Release Monitoring 2016-01-10 19:17:18 EST
Latest upstream release: 1.0.0
Current version/release in rawhide: 0.7.2-1.fc23
URL: http://rubygems.org/gems/typhoeus

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2016-01-10 19:17:28 EST
Created attachment 1113445 [details]
[patch] Update to 1.0.0 (#1251654)
Comment 6 Upstream Release Monitoring 2016-01-10 19:19:44 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12493767
Comment 7 Upstream Release Monitoring 2016-01-11 07:18:06 EST
Latest upstream release: 1.0.1
Current version/release in rawhide: 0.7.2-1.fc23
URL: http://rubygems.org/gems/typhoeus

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 8 Upstream Release Monitoring 2016-01-11 07:18:15 EST
Created attachment 1113607 [details]
[patch] Update to 1.0.1 (#1251654)
Comment 9 Upstream Release Monitoring 2016-01-11 07:20:45 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12497404
Comment 10 Upstream Release Monitoring 2016-04-28 08:24:20 EDT
Latest upstream release: 1.0.2
Current version/release in rawhide: 0.7.2-1.fc23
URL: http://rubygems.org/gems/typhoeus

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4507/
Comment 11 Upstream Release Monitoring 2016-04-28 08:24:33 EDT
Patching or scratch build for rubygem-typhoeus-0.7.2 failed.
Comment 12 Upstream Release Monitoring 2016-04-28 08:24:34 EDT
Created attachment 1151845 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 13 Upstream Release Monitoring 2016-04-28 08:24:36 EDT
Patches were not touched. All were applied properly
Comment 14 Jun Aruga 2016-05-17 06:16:34 EDT
Let me do this!
Comment 15 Upstream Release Monitoring 2016-05-18 07:04:19 EDT
jaruga's rubygem-typhoeus-1.0.2-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=766515
Comment 16 Fedora Update System 2016-05-18 07:29:11 EDT
rubygem-typhoeus-1.0.2-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-20a3699002
Comment 17 Fedora Update System 2016-05-20 21:34:52 EDT
rubygem-typhoeus-1.0.2-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-20a3699002
Comment 18 Fedora Update System 2016-05-27 23:35:18 EDT
rubygem-typhoeus-1.0.2-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.